{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:41Z"
    },
    "lastModificationSignature": "3bc40cac1f047347ae0aff22184dc2f5481c7e6b58c814c24ab44ccd55de3ab2"
  }
}